

		This Privacy Policy has been compiled to better serve those who are concerned with how their 'Personally Identifiable Information' (PII) is being used online. PII, as used in US privacy law and information security, is information that can be used on its own or with other information to identify, contact, or locate a single person, or to identify an individual in context. Please read our Privacy Policy carefully to get a clear understanding of how we collect, use, protect or otherwise handle your Personally Identifiable Information in accordance with our website.
		
What personal information and when do we collect?

		When signing for our news, registering for a conference, ordering or registering for a training, webinar or support system on our site, as appropriate, we may collect the following details about yourself: name, surname, IP address, email address, phone number, mailing address, and company details so that we can provide you the best service possible.
		
When do we collect information?

		We collect information from you when you place an order or enter
        information on our site.
		
How do we use your information?

        We may use the information we collect from you when you register, make a purchase, sign up for our news, respond to a survey or marketing communication, surf the website, or use certain other site features in the following ways:
		
To administer the website features.
To quickly process your transactions.
To improve our product and services.
To quickly process your transactions.
To verify your identity upon signing in to our support system.
To process your job application and contact you.
To provide useful marketing information.


		All the PII is collected, stored and used according to the ePrivacy Directive and EU General Data Protection Regulation (GDPR), with your prior consent where applicable for specific purposes. 
		
Our Privacy Policy is compliant with the key principles of GDPR, which means that you have the rights to:
		
Access your personal data and be informed what personal data of yours we store and for what purposes we use them.
Correct your personal data if they are inaccurate or out-of-date.
Erase your personal data (“be forgotten”). However, we may still hold the rights to store your personal data when it’s specifically regulated by law.
Object to processing of your personal data if there are no more legitimate interests for us to do that.
Restrict the processing of your personal data.
			Request to transfer your personal data across different services.
		

		Please contact us via e-mail [email protected] in regard to any of the requests above. We will act without undue delay and within 1 month of your request at the latest. We will comply with your request at no additional cost, however, some fee can be charged if that requires extra administrative costs, of which you will be informed in advance.
		
How do we protect visitor information?

        Our website is scanned on a regular basis for security holes and known
        vulnerabilities in order to make your visit to our site as safe as
        possible.
		

        Your personal information is contained behind secured networks and is
        only accessible by a limited number of persons who have special access
        rights to such systems, and are required to keep the information
        confidential. In addition, all sensitive/credit information you supply
        is encrypted via Secure Socket Layer (SSL) technology.
		

		We implement a variety of security measures when a user places an order
        to maintain the safety of your personal information.
		

        All transactions are processed through a gateway provider and are not
        stored or processed on our servers.
		
Do we use 'cookies'?

        We do not use cookies for tracking purposes
		
You can choose to have your computer warn you each time a cookie is
        being sent, or you can choose to turn off all cookies. You do this
        through your browser (like Internet Explorer) settings. Each browser is
        a little different, so look at your browser's Help menu to learn the
        correct way to modify your cookies.
		

		If you disable cookies off, some features will be disabled that make
        your site experience more efficient and some of our services will not
        function properly.
		
However, you can still place orders.
		
Third Party Disclosure
We may transfer your personal data to Zabbix subsidiary in Japan or USA, 
		but we do not sell, trade, or otherwise transfer your personal data to any other third parties.
		
Third party links
We do not include or offer third party products or services on our website.
		
COPPA (Children Online Privacy Protection Act)
When it comes to the collection of personal information from children
		under 13, the Children's Online Privacy Protection Act (COPPA) puts
		parents in control. The Federal Trade Commission, the nation's consumer
		protection agency, enforces the COPPA Rule, which spells out what
		operators of websites and online services must do to protect children's
		privacy and safety online.
		
We do not specifically market to children under 13.
		
CAN SPAM Act
The CAN-SPAM Act is a law that sets the rules for commercial email,
		   establishes requirements for commercial messages, gives recipients the
		   right to have emails stopped from being sent to them, and spells out
		   tough penalties for violations.
		
We collect your email address in order to:

Send information, respond to inquiries, and/or other requests or questions.
Process orders and to send information and updates pertaining to orders
We may also send you additional information related to your product and/or service.
Market to our mailing list or continue to send emails to our clients after the original transaction has occurred

To be in accordance with CANSPAM we agree to the following:

NOT use false, or misleading subjects or email addresses
Identify the message as an advertisement in some reasonable way
Include the physical address of our business or site headquarters
Monitor third party email marketing services for compliance, if one is used.
Honor opt-out/unsubscribe requests quickly
Allow users to unsubscribe by using the link at the bottom of each email

If at any time you would like to unsubscribe from receiving future emails, you can email us at [email protected] and we will promptly remove you from ALL correspondence.
		

		
		Contacting Us

		If there are any questions regarding this privacy policy you may contact us using the information below.
		

		www.zabbix.com
		Dzelzavas 117
		Riga
		Latvia
		LV1029
[email protected]

		Last Edited on 2015-04-13
		

